[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# EUpdateError.ErrorCode

Numerical error code.

## Declaration

Source position: db.pas line 93

`public property EUpdateError.ErrorCode: Integer read FErrorcode;`

## Description

ErrorCode is a numerical error code, provided by the native data access layer, to describe the error. It may or not be filled.

## See also

EUpdateError.OriginalException
EUpdateError.Context |  | Context in which exception occurred.
EUpdateError.PreviousError |  | Previous error number

The latest version of this document can be found at lazarus-ccr.sourceforge.net.